-- lx format

--- Windows bitmap image format detector
-- @module format.bmp

local format = require("core.format")

format.register({
	name = "BMP",
	shortname = "BMP",
	kind = "image",
	image_extension = "bmp",
	extensions = { "bmp" },
	headers = { "^BM" }, -- Pattern breakdown: 'BM' must start the file
})
